RubyGems Navigation menu

vkontakte_api 1.4.3

A transparent wrapper for VKontakte API. Supports ruby-way naming of API methods (without method lists inside), optional authorization, files uploading, logging and any faraday-supported http adapter of your choice.

Versions:

  1. 1.4.3 - November 24, 2014 (28 KB)
  2. 1.4.2 - October 9, 2014 (28 KB)
  3. 1.4 - May 11, 2014 (28 KB)
  4. 1.3.1 - November 14, 2013 (27.5 KB)
  5. 1.3 - October 31, 2013 (27 KB)
Show all versions (20 total)

Authors:

  • Vsevolod Romashov

Owners:

D9e6684afd518156cb8312fcc6c371e4

Total downloads 20,199

For this version 119

Show all versions (20 total)

Required Ruby Version: >= 1.9.2

Licenses:

MIT

Gemfile:
gem 'vkontakte_api', '~> 1.4.3' = Copy to clipboard Copied!

install:
gem install vkontakte_api = Copy to clipboard Copied!

Links: